ATi Catalyst

Una muy buena noticia para los usuarios de Linux tienen hoy ya que ATI anunció que en su nueva versión de Catalyst (el software-driver de las GPU de ATI), 9.1, tendrá hoy para versiones 32 y 64 bits completo soporte para el OS Ubuntu 8.10, Soporte Multiview e híbrido para el Crossfire y por último soporte completo para OpenGL 3.0.

No sé si invente, pero creo que con esto ATI toma delantera en soportes completo de este tipo de especificaciones (OpenGL 3.0 y multi-tarjeta) al lado de su competencia nVIDIA que sigue siendo soportes parciales frente a lo mismo.

Publicidad

Los sistemas operativos soportados por ATI Catalyst son:

· Red Hat Enterprise Linux
· Novell SUSE Enterprise Linux
· Ubuntu 8.10.

…Y puedes descargar esta versión 9.1 del driver (obviamente para Linux) desde aquí.

| vía: Softpedia |

Escrito por: 
  • alejandronewton

    bien por ati

  • CokeGonzalez

     Qué bueno,gracias a dios!!!. Yo em acuerdo que cuando instalé el 6.06, era un suplicio de marca mayor poder instalar el driver de Ati en Ubuntu (Ati Redeon Xpress 200M). En esa fecha tuve que midicicar las X como unas 20 veces, siempre me las hechaba, de hecho me las sabia de memoria y tuve que escribirla de Nuevo!!!. pero en el 7.04 de Ubuntu(feisty) Hubo una entrega parcial de Controladores por parte de ATI y pue correr el Compiz Fusión que tanto quería. Ahora con estas facilidades, Ganan mi respeto.

    Saludos!!!

Send this to a friend